# Generated by Django 3.0.3 on 2020-03-12 17:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project3app', '0004_auto_20200312_1702'),
    ]

    operations = [
        migrations.AlterField(
            model_name='artes',
            name='autor',
            field=models.CharField(max_length=15),
        ),
    ]
